<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>NFT preview card component</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="card">
    <img class="card-main-img" src="img/image-equilibrium.jpg" alt="kostka (kryształ) na niebieskim tle">
    <div class="card-body">
        <h2>Equilibrium #3429</h2>
        <p class="card-p">Our Equilibrium collection promotes balance and calm.</p>

        <div class="card-info">
            <p class="card-info-eth">
                <img src="./img/icon-ethereum.svg" alt="">0.041 ETH
            </p>
            <p class="days">
                <img src="./img/icon-clock.svg" alt="">3 days left
            </p>
        </div>

        <div class="card-footer">
            <img src="./img/image-avatar.png" alt="Jules Wyvern">
            <p class="card-footer-p">Creation of <span>Jules Wyvern</span></p>
        </div>
    </div>
</div>
</body>
</html>
